<template>
    <div class="viewsWrapper">
            <router-view />
    </div>
</template>

<script>
export default {
    name: 'Views'
}
</script>

<style lang="scss" scoped>
    .viewsWrapper {
        // padding: 30px;
        // min-height: 100vh;
    }
</style>
